
@media only screen and (max-width: 600px) {
    .nav-header{
    display: none;
    }

    .thank-body{
        width: 95%;
    }

    .card-pop{
        width: 90%;
    }

    .rounded-call-button{
        display: block;
    }
    
    .image_container {
     position: static !important; 

    display: inline-block;
}
.banner-bg-lt-gray {
    background-color: rgb(249 249 249);
    position: relative !important;
    z-index: -1;
}
.section-services {
    font-family: "Poppins", sans-serif;
    background-color: #e6edf7;
    color: #202020;
    padding-top: 50px;
    padding-bottom: 120px;
    position: relative !important;
    z-index: -1;
}

}

@media only screen and (min-width: 998px) {
    .nav-header{
    display: flex;
    
    }

    .thank-body{

    }

    .card-pop{
        width: 50%;
    }

    .rounded-call-button{
        display: none;
    }
}

@media only screen and (min-width: 1400px) {
    .nav-header{
    display: flex;
    
    }
    .rounded-call-button{
        display: none;
    }

    
}

a{
    color: inherit;
    
}


    .thank-body{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    border-radius: 10px;
    }

.nav-header{
    background-color: white;
    /* box-shadow: 1px 4px 13px 0px #dddddd; */
    padding: 10px 100px;
    align-items: center;
    justify-content: space-between;
}

.nav-logo-header img{
    height: auto;
    width: 200px;
}

.nav-link-item{
    margin: 0px 4px;
        padding: 10px;
        color: black;
        font-weight: 500;
}

.nav-cover{
    display: flex;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.disable-link-decoration{
    text-decoration: none;
}

.submenu{
    position: absolute;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    top: 50px;
    right: 0%;
    background-color: white;
    padding: 10px 0px;
    box-shadow: 1px 4px 13px 0px rgb(0 0 0 / 19%);
overflow: hidden;
border-radius: 5px;
height: 0px;
opacity: 0;
visibility: hidden;
transition: all 0.3s ease-in-out;
}

.drop:hover .submenu{
visibility: visible;
height: 280px;
opacity: 1;
}

.submenu-items{
color: black;
width: 200px;
padding: 10px ;
background-color: white;
transition: all 0.1s ease-in-out;
}

.submenu-items:hover{
background-color: #6369b5;
color: white;
}


.drop{
    position: relative;
}

.drop-icon{
    transform: rotate(-0deg);
transition: all 0.3s ease-in-out;

}

.drop:hover .drop-icon{
    transform: rotate(-180deg);
}
/* Navbar Css End */

@media only screen and (max-width: 600px) {
    .pad-l-f{
    
        padding: 0px 5% 0px 5%;
    
    }
    
    .tnk-body{
    width: 95%;
    }
    .nav_logo{
        
    
    }
    
    .link_weber{
        text-align: center;
        padding: 0px 0px 70px 0px;
        margin: 0px;
    }
    
    .footer-bg{
    
        background-color: #6369b5;
        color: white;
        padding: 10px 0px 20% 0px;
    }
    
    .contact_stk{
        /* position: fixed;
        height: 100vh;
        width: 100%; */
        
        }
        
        .con_box{
            background-color: #f7b12b;
            /* border-radius: 5px; */
            bottom: 0px;
            color: #fff;
            font-size: 22px;
            font-weight: 500;
            left: 50%;
            padding: 15px 0px;
            width: 100%;
            position: fixed;
            transform: translateX(-50%);
            text-align: center;
        }
    
    .bg-banner_1{
    display: none;
    }
    
    .card-body-mod{
     
        background-color: #e7e7e7;
        padding: 10px;
        border-radius: 5px;
    }
    
    .mobile-header{
        display: flex;
        position: sticky;
        width: 100%;
        background-color: white;
        box-shadow: 1px 6px 20px 1px #5f5f5f;
    top: 0%;    
    }
    
        .mobile-header h1{
            font-size: 15px;
            margin: 0px;
            padding: 4% 0px 4% 20px;
    
        }
    
    
    .content_img3{
    height: 430px;
    width: 100%;
        
    }
    
    .nav_img{
        height: 60px;
        width: 200px;
        margin: 5px 5px;
    }
    
    .banner_2{
        background-image: url('./img/repaireServiceimg/homekitchen.jpg');
        height: 145px;
        width: 100%;
        background-size: contain;
        background-repeat: no-repeat;
    
    }
    
    .content_head_text{
        color: #6469ad;
        font-size: 20px;
        font-weight: 600;
    
    }
    
    .content_text{
        font-size: 15px;
        font-weight: 450;
    text-align: justify;
    }
    
    .sub_content{
        font-size: 15px;
        font-weight: 600;
    
    }
    
    .head_text{
        text-align: center;
        color: #0410a7;
        font-size: 18px;
    }
    .inner_padding{
        /* padding: 0% ; */
    
    }
    
    .content_img{
        height: 300px;
        width: 100%;
    
    }
    
    .mod_option-s{
        width: 90%;
        padding: 10px;
        margin: 0px 5%;
    
    }
    
    .forminline{
    
        display: block;
    }
    
    .oneLineform{
        border: none;
        border-radius: 5px;
        padding: 10px;
        width: 90%;
        margin: 10px 5%;
    }
    
    .btn-mod{
        border: none;
        width: 90%;
        line-height: 2;
        border-radius: 5px;
        background-color: #f7b12b;
        color: white;
        font-size: 20px;
        margin: 20px 20px 5px 15px;
    
    }
    
    .card-white-theme{
    
    
    }
    
    }

@media only screen and (min-width: 768px) {
.pad-l-f{
padding: 0px 5% 0px 5%;
}
.inner_padding{
    padding: 0% 5%;
}

.nav_logo{
height: auto;
width: 250px;
}

.card-body-mod{
    background-color: #e2e2e2;
    padding: 20px;
    border-radius: 10px 10px 0px 0px;
}

.footer-bg{

    background-color: #6369b5;
    color: white;
    padding: 2% 0px
}

.width-contain{
width: 200px !important;

}

.link_weber{
    text-align: center;
    margin: 0px;
    padding: 15px 0px 15px 0px;
    border-top: 1px solid white;
}

.contact_stk{
display: none;

}

.con_box{

    display: none;
}

.text-dis-dek{

    display: none;
}

.nav_img{
display: none;
}

.mobile-header{
display: none;
}




.content_img3{

    height: 550px;
    width: 100%;
}

.banner_2{

    background-image: url('./img/repaireServiceimg/homekitchen.jpg');
    height: 500px;
    width: 100%;
    background-size: contain;
background-repeat: no-repeat;

}

.content_head_text{
    color: #6469ad;
    font-size: 22px;
    font-weight: 600;

}

.content_text{
    font-size: 15px;
    font-weight: 500;
    text-align: justify;

}


.sub_content{

    font-size: 18px;
    font-weight: 600;
}

.head_text{
    text-align: center;
    color: #0410a7;
    font-size: 30px;
}

.oneLineform{
    border: none;
    border-radius: 5px;
    padding: 8px;
    width: 200px;
    margin: 0% 2px;
}

.content_img{
height: 400px;
width: 100%;

}

.content_img{
    height: 400px;
    width: 100%;
    
    }

.mod_option-s{
    width: 200px;
    padding: 8px;
    margin: 0px 2px;

}

.forminline{

    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-mod{
    border: none;
    width: 130px;
    line-height: 2;
    border-radius: 5px;
    background-color: #f7b12b;
    color: white;
    font-size: 18px;
    margin-left: 5px;
}

.card-white-theme{


}

}

@media only screen and (min-width: 998px) {
   

    .tnk-body{
        width: 50%;
        }

    .footer-bg{

    background-color: #6369b5;
    color: white;
    padding: 2% 0px
}
    
}

@media only screen and (min-width: 1400px) {


    .tnk-body{
        width: 50%;
        }

    .footer-bg{

    background-color: #6369b5;
    color: white;
    padding: 2% 0px
}
    
}



.bg-banner_1{
    background-color: #7379c9;
    width: 100%;


}
.remove_margin{
margin: 0px !important;

}



.Book_service{
    background-color: #6369b5;
    padding: 2% 0% 2% 0%;
    /* border-radius: 0px 0px 10px 10px; */
}



.mod_option-s{
    border: none;
    border-radius: 5px;
    /* width: 100%; */
}



.color-theme_yellow{
color: #f7b12b;
font-size: 20px;
font-weight: 400;

}

.text-dec-none{

    text-decoration: none;
    color: white;
}

.color-theme_yellow2{
    color: #f7b12b;
    font-size: 20px;
    font-weight: 400;
    line-height: 3;
    text-decoration: none;
    }

.title_section{
    color: white;
    font-weight: 400;
    font-size: 30px;


}

.color-blue{

color: #4e549e;
}

.color-blue_light{
    color: #6469ad;

}

.underline{
height: 5px;
width: 200px;
background-color: #f7b12b;

}

.serv_img{
    height: 250px;
    width: 100%;
    border-radius: 0px 0px 15px 15px;

}

.serv_img2{
    height: 250px;
    width: 100%;
    border-radius:10px;

}

.service_card{
    background-color: #6369b5;
    border-radius: 15px;
    box-shadow: 5px 6px 0px 1px #e1e1e1;

}

.text_card{
    text-align: center;
    color: white;
    padding: 15px 0px;
}

.banner-bg-lt-gray{
background-color: rgb(249 249 249);

}

.content_img{

    border-radius: 20px;
}

.bg-lightgray{

    background-color: #fafbfd;
}

.brand_service{
background-color: #bdd0fb;

}

.card-white-theme{

    background-color: white;
    border-radius: 10px;
    padding: 1%;
    height: 490px;
}

.content-text_head{
    color: #6369b5;
    font-weight: 640;
    margin-left: 5px;
    font-size: 19px;
}

.list-content-text{
color:black;
list-style: auto;
font-size: 15px;
margin-bottom: 10px;
}

.bg-gray{

    background-color: rgb(214, 214, 214);
}

.margin-0{

    margin: 0px !important;
}



.footer-bg_b{

    background-color: #6369b5;
    color: white;

}

.add-padding{
    padding: 2% 0px

}


.add-padding{

    padding: 12px 10px 12px 10px;
}

.tag-black-holder{

    color: black;
    font-weight: 500;
}

.text-weight-500{
    font-weight: 500;
}

.text-decor{
    text-decoration: none !important;
color: black;

}

/* Metrial Icons */

.send_icon{

    font-size: 20px !important;
    margin-bottom: 4px;
}


.theme_default-mod{

    border:1px solid #f7b12b !important ;
     padding:5px  !important;
     font-size:40px !important;
     border-radius:50px !important;
}

.header-font{
    font-weight: 500;
    color: white;
    text-decoration: none;
}

.nav_icon{
    font-size: 20px;
    margin-right: 10px;
}

.text_decor_none{
text-decoration: none;
color: white;
}

.header-font_section2{
    font-weight: 500;
    color: white;
    text-decoration: none;
    /* margin: 10px 0px; */
    line-height: 2;
}

.text-justify{
    text-align: justify !important;
}

.font-weight-500{
    font-weight: 500 !important;
}


.bg-darken{
    background-color: #0000003d;
    border-radius: 20px;
    width: 90%;
  top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.icons-section{
    color: white;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tnk-body{
    background-color: #ffffff;
    border-radius: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    box-shadow: 0px 0px 7px 7px #dedede;
    transform: translate(-50%, -50%);
    padding: 30px;
}

.tick-icon{
    color: white;
    font-size: 70px;
    background-color: #008000;
    padding: 10px;
    border-radius: 50px;
    margin: 20px;
    box-shadow: 0px 0px 20px 2px green;
}

.phone-text{
    margin: 0px;

    font-weight: 500;
}

.modal-header .btn-close {
    padding: 0.5rem 0.5rem;
    margin: -0.5rem -0.5rem -0.5rem auto;
    left: 85% !important;
    color: black !important;
    background-color: black !important;
    top: 4.8% !important;
}

.multi-cta {
    display: flex;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.social-icon {
    display: flex;
    height: 60px;
    justify-content: center;
    position: relative;
    width: 33.3%;
}

.center-item {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.color-white-social {
    color: #fff;
    font-size: 24px;
}

.red {
    background-color: #d71212;
}

.green {
    background-color: #06ae5a;
}

.orange {
    background-color: #ffb104;
}
.footer-bg{
    font-size: 13px;
}

.popup-contact{
    position: fixed;
    display: none;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.452);
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

.card-pop{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.popup-clear{
    display: block;

}
.b-radius-5{
border-radius: 5px !important;
}

.b-radius-10{
border-radius: 10px !important;
}

.margin-0{
margin: 0px !important;
}


.rounded-call-button{
position: relative;
height: 45px;
width: 45px;
border-radius: 50px;
right: 10px;
background-color: rgb(255, 187, 0);
}

.cta-call{
    position: absolute;
    height: 20px;
    width: 20px;
    top: 50%;
    left: 11px;
    transform: translateY(-50%);

}

.tags{
width: 100%;
text-transform: capitalize;
text-align: center;
height: 100%;
margin: 0px;
}


.inner_padding a{
    background-color:#6369b5 !important;
    color:white;
}


.inner_padding h1,
.inner_padding h2,
.inner_padding h3{
    color:#6369b5 !important;
}





.feature-card {
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 42%);
    background: #ffffff;
    padding: 20px;
    transition: transform 0.3s ease-in-out;
    height: 206px;
}
.feature-card:hover {
    transform: translateY(-5px);
}
.icon {
    font-size: 34px;
    color: #000000;
    margin-right: 10px;
}
.feature-text {
    font-size: 22px;
    font-weight: 500;
}
.card-body p{
 font-size: 17px;

}

.service-para{
    color: white;
    font-size: 15px;
    text-align: center;
}





.image_container {
  position: relative;  
  overflow: hidden;     
}

.hover_text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(99, 105, 181, 0.8);
  color: #fff;
  padding: 40px;
  border-radius: 5px;
  font-size: 20px;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  width: 90%;
  max-width: 100%;
  box-sizing: border-box;
}


.image_container:hover .hover_text {
  opacity: 1;
}


@media (max-width: 768px) {
  .hover_text {
    display: none !important;
  }
}

  






















  /* ================================================= */
  .section-services {
	font-family: "Poppins", sans-serif;
	background-color: #e6edf7;
	color: #202020;
	padding-top: 50px;
    padding-bottom: 120px;
}

.section-services .header-section {
	margin-bottom: 34px;
}

.section-services .header-section .title {
	position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
	font-weight: 700;
    font-size: 32px;
    color: #4e549e;
}

.section-services .header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 3px;
	background-color: #6369b5;
    border-radius: 3px;
}

.section-services .header-section .title:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
    transform: translateX(30px);
	width: 10px;
	height: 3px;
	background-color: #504f93;
    border-radius: 3px;
}

.section-services .header-section .description {
	font-size: 14px;
    color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
    height: 299px;
}

.section-services .single-service .content {
	position: relative;
	z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: #6369b5;
    border: 6px solid #504f93;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
	width: 100%;
	height: 100%;
	transform: none;
	border: 0;
	border-radius: 0;
	opacity: 1;
}

.section-services .single-service .icon {
	display: inline-block;
	margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: #6369b5;
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.section-services .single-service:hover .icon {
	background-color: #fff;
	color:  #6369b5;
}

.section-services .single-service .title {
    margin-bottom: 18px;
	font-weight: 700;
    font-size: 23px;
    text-align: center;
    transition: color .3s;
}

.section-services .single-service:hover .title {
	color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 20px;
    font-size: 17px;
    text-align: center;
    transition: color .3s;
}

.section-services .single-service:hover .description {
	color: #fff;
}

.section-services .single-service a {
	position: relative;
	font-size: 18px;
    color: #202020;
    text-decoration: none;
    font-weight: 500;
    transition: color .3s;
}

.section-services .single-service:hover a {
	color: #fff;
}

.section-services .single-service a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #ff4500;
	transition: background-color .3s;
}

.section-services .single-service:hover a:after {
	background-color: #fff;
}







.call-now-btn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 15px 30px;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
   
    z-index: 9999;
    border-radius: 0;
    
    
    
  /*   height: 60px;*/
  /*  background: #000000 !important;*/
  /*  color: white;*/
  /*  z-index: 0;*/
  /*  position: relative;*/
  /*  position: fixed;*/
  /*  width: 100%;*/
  /*  z-index: 99999;*/
  /* line-height: 50px;    */
  /*padding: 0 20px;       */
  /*font-size: 20px;*/
  /*font-weight: bold;*/
  /*  bottom: 5px;*/
  /*  left: 7%;*/
  /*  text-decoration: none;*/
  /*  text-align: center;*/
  /*  width: 90%;*/
  /*  margin: 0 auto;*/
  /*  border-radius: 2px;*/
    
    
    
    
    
   
}















